# Dominion

Master List of all Services we support!

Send Messages Between Social Media Platforms! An API and relay service.
All Networks Included:
- Minds
- Facebook
- Twitter
- WhatsApp
- Instagram
- Youtube
- SnapChat
- TikTok
- Pinterest
- LinkedIn
- Twitch
- Discord
- Slack
- Signal
- Telegram
- Rocket.chat
- Skype
- Jitsi
- NextCloud | OwnCloud Chat
- Matrix.org
- Google Wave

and more! add your favorite